View Full Version : Preps 5.3 and MacOS 10.5

10-30-2007, 05:33 PM
Hi All,

Has anyone tried running Preps 5.3 under Leopard yet? Any results of compatibility?

Thanks - Josh

10-31-2007, 03:01 PM
Sure. Works FINE for me. Mac Mini Core 2 Duo, 1.5GB RAM, Leopard and Preps 5.3

10-31-2007, 03:25 PM
That sounds promising. Now all I have to worry about is 20 other apps that aren't compatible! :(

Thanks - Josh

10-31-2007, 03:38 PM
Like what? Did you find anything that doesn't work?

I set up 2 minis and one iMac for Leopard testing and so far everything works fine. It's true that I did not test DiskWarrior or TechTool Pro as I heard they ARE not compatible but all regular apps work fine. Apple Remote Desktop2 doesn't but it was to be expected.

Next I am going to try FileMaker 8, which I use a lot...

10-31-2007, 03:54 PM
Filemaker 8 is not compatible. Version 9 isn't yet but will be in a couple of weeks. Check the following link for a list of apps that have issues with Leopard.


10-31-2007, 04:09 PM
I just installed and updated FileMaker 8.0v3. Runs fine. I have 20 licenses om FMP and FM Server 8 also. I am not going to update to 9 if I don't need it. Thanks for the link.

10-31-2007, 04:25 PM
It's true that I did not test DiskWarrior or TechTool Pro as I heard they ARE not compatible but all regular apps work fine.

Yeah, don't run DW4 or TTP 4.5.x while booted from Leopard - however, you can still boot from Tiger and run those apps on a volume with Leopard installed as, unlike 10.4, there are no HFS structure changes with Leopard that would preclude them being able to fix a Leopard volume...

I believe pre-patched versions of FMP from 6 to 9 run just fine AS LONG AS you're running the same language for the version of the OS (i.e. US English FMP and US English selected in Leopard = OK, US English FMP on French selected Leopard = crash).

The PDFPrinter doesn't work in Acrobat 8 (to be fixed in January), but, other than that, and questions about Safari 3 compatibility with InSite and MatchPrint Virtual, we haven't found major incompatibilities (still probably going to wait until January or so to upgrade prep workstations - I'm already running it, and no, I lived dangerously and did an Upgrade install, after verifying my disk structures were all OK and making sure EVERYTHING on my machine (incl kernel extensions, preference panes, et. al.) were all OK (no Unsanity haxies here)...


08-28-2008, 05:20 PM
Does anyone know if the method of creating a virtual printer that uses the ssicolor.ppd as described in the CF_QX_6-5_Mac.pdf work in Leopard? If so, is that virtual printer then available to InDesign CS3 in the Print dialog?


Al Ferrari

08-31-2008, 05:14 PM
I had direct contact with Monica Chow of Kodak about this question, and the answer is that the virtual printer method does not work in Leopard.